/*
<!-- Website made by Jorit Vásconez Gerlach -->
<!--         Instagram: @jorit.520          -->
<!--      GitLab: jorit.vasconezgerlach     -->
<!--           Twitter: @jorit_             -->
*/

/* basic tags */
* {
    cursor: default;
}

body {
    background-color: #a3a0a0;
    margin: 2rem;
    text-align: center;
    font-family: sans-serif;
}

/* leave a:... together and in this order */
    a:link {
        color: #000000;
    }
    a:visited {
        color: #5c5a5a;
    }
    a:hover {
        color: #ffffff;
    }
    a:active {
        color: #5c5a5a;
    }

/* classes */
.title {
    color: #5c5a5a;
    font-family: Times;
    background-color: #ffffff;
    letter-spacing: 1rem;
    border-radius: 5px;
}

.tiny-header {
    margin-bottom: 5px;
    text-decoration: underline;
}

.white-button {
    border-radius: 100px;
    border: none;
    outline: 10px;
    padding: 10px 4rem;
    background-color: #8a8686;
    font-size: smaller;
    text-decoration: none;
    transition: background-color 1s;
}
    .white-button:hover {
        background-color: #000000;
        cursor: pointer;
    }

.profile-image {
    border-radius: 10px;
    border: none;
    cursor: copy;
}

.profile-image-round {
    border-radius: 100px;
    border: none;
}

.body-content {
    color: #ffffff;
    background-color: #999393;
    line-height: 1.5;
    border-radius: 10px;
}

.body-two {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

.body-two div {
    color: #ffffff;
    background-color: #999393;
    line-height: 1.5;
    border-radius: 10px;
    width: 48%;
    height: fit-content;
    padding: 10px;
    max-height: 800px;
}

.twitter-timeline {
    object-fit: contain;
    max-height: 600px;
    max-width: 100px;
    justify-content: center;
}

/* id's */
#content-box {
    background-color: #a83b3b;
    padding-top: 5px;
    padding-bottom: 25px;
    padding-right: 3rem;
    padding-left: 3rem;
    line-height: 1.5;
    border-radius: 10px;
}


#body-unconsipicous {
    background-color: #726f6f;
    padding-top: 1rem;
    padding-bottom: 1rem;
    padding-right: 3rem;
    padding-left: 3rem;
    border-radius: 15px;
}

#footer {
    color: #464444;
    background-color: #7a7474;
    line-height: 1.2;
    padding-top: 3px;
    padding-bottom: 3px;
    border-top-right-radius: 10px ;
    border-top-left-radius: 10px ;
}

#footer-links {
    color: #999393;
    background-color: #464444;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 3rem;
    padding-left: 3rem;
    border-bottom-right-radius: 10px ;
    border-bottom-left-radius: 10px ;
}